@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@400;700;900&display=swap');

body .bodier .container * {font-family: 'Merriweather', serif;}

/** cabecera **/
.subheader .spechead,.subheader .spechead .container{height:9rem;}
.subheader .spechead:after{display:none;}
/* Posicionamiento LOGO IMAGE */
.subheader .spechead .logoima img {left: 27.5%;z-index: 2;}
/* Color de seleccion de MENU */
.subheader .spechead nav li a:hover span:after, .subheader .spechead .blindBox .active a span:after{background:#fff;}
.subheader .spechead nav li .ico span {color:#fff;}
/*menu navegacion*/
.subheader .spechead nav.blindBox{width: 100%;max-width:118rem;margin:0 auto;padding-left: 55rem;background:transparent;text-align:right;margin-top:-7.05rem;}

/** **/

/* fondos de cajones */
.wrapper.bodier {background:url("/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/datos-covid/i/cajon_1.jpg") no-repeat top left;}
.wrapper.bodier > .container > .grid {background:transparent;}
.bodier>.container.striplayer {background-image:url("/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/datos-covid/i/cajon_2.jpg");background-repeat:no-repeat;background-color: #333333;}
.destacaBox.striplayer.container {background-image:url("/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/datos-covid/i/cajon_3.jpg");background-repeat:no-repeat;background-color: #fff;}
.destacaBox.striplayer.container .txtBox .maintitle, .bodier > .destacaBox.striplayer.container .mainBox .auxBox * {color: #494847;}
.destacaBox.striplayer + .container.width100 {background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(245,245,245,0) 80%, rgba(242,242,242,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(245,245,245,0) 80%,rgba(242,242,242,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(245,245,245,0) 80%,rgba(242,242,242,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2f2f2',GradientType=0 ); }


.bodier>.container.width100 {width: 100% !important;text-align:center;}
.bodier>.container.width100 .grid {width: 95% !important;margin: 0 auto}

.container.graphCenter.striplayer {background-image:url("/css/rtve.2020.noticias/coronavirus-TE_LCO20VX/datos-covid/i/cajon_100.jpg");background-repeat:no-repeat;}
/* .graphCenter .g2.size_50 .cell {margin-left:25%}
.graphCenter .g1.size100 .cell:last-child {width:80%;margin-left:10%}*/
.container.graphCenter.striplayer .txtBox .maintitle, .bodier > .container.graphCenter.striplayer .auxBox * {color: #494847;}

div.[class*="iframe_"] {position:relative;}
div.iframe_16x9{padding-top:56.25%;}
div.iframe_13x9{padding-top:69.23%}
div.iframe_12x9{padding-top:75%}
div.iframe_27x9{padding-top:33.33%}
div[class*="iframe_"]>iframe {position:absolute;top:0;left:0;width:100%!important;height:100%!important;}


/* mapas */
.mapa.striplayer.container {background: #EAF3FF;}
.mapa_mundo.striplayer.container {background: #EFF8FF;}
.mapa.striplayer .grid>strong span {color: #494847;}

/* contador */
.infoBox#datos-covid19 .cell:first-child > span {color: #E89718;}
.infoBox#datos-covid19 .cell:nth-child(3) > span {color: #73af48;}
.infoBox#datos-covid19 .cell > span:nth-child(2) {font-size: 4.4rem;line-height: 5.4rem;letter-spacing: 1pt;}
.infoBox#datos-covid19 .cell > span {font-size: 1.8rem;line-height: 2.2rem;}
.infoBox#datos-covid19 .cell:not(:last-child):after{content:"";display:block;position:absolute;height:50%;top:25%;left:auto;right:0;width:0.1rem;background:#D1D1D1;}


/* textos */
.container .mainBox .anteBox + .overBox ~ .txtBox .maintitle {text-align: center;}
.g1.notory article.cell .mainBox .maintitle {padding:1rem 0;}

article .mainBox .auxBox * {font-size: 1.8rem!important;line-height: 3.4rem!important;}
.mainBox .auxBox li:before {line-height: 3.4rem}

/* leyenda */
.container.metodoBox article.cell {background: #DCDCDC;padding: 1rem 3rem 0 4rem;}
.container.metodoBox .auxBox p {font-size: 1.4rem !important;line-height: 2.2rem !important;}
.container.metodoBox .txtBox .maintitle {font-size: 2.2rem !important;line-height: 1.4rem !important;word-spacing: 2.4pt !important;}

/** animacion **/
#datos-covid19 .cell span{position:relative; -webkit-animation: aparece 1s forwards;animation: aparece 1s forwards;transition:all .2s;opacity:0;}
#datos-covid19 .cell:nth-child(1) span{-webkit-animation-delay:.2s;animation-delay:.2s;}
#datos-covid19 .cell:nth-child(2) span{-webkit-animation-delay:.5s;animation-delay:.5s;}
#datos-covid19 .cell:nth-child(3) span{-webkit-animation-delay:1s;animation-delay:1s;}

@-webkit-keyframes aparece {
 0%{top:-2rem;opacity:0;}
 100%{top:0rem;opacity:1;}
}
@keyframes aparece {
 0%{top:-2rem;opacity:0;}
 100%{top:0rem;opacity:1;}
}


/*rrss*/
.container.share{position:relative;left:auto;height:0;}
.bodier .share .grid {margin:0;}
.bodier .share .gridBox {padding:0!important;padding-left:1.2rem;}
.container.share section{background:transparent;z-index:3;}
.bodier .share .socialBox .ico {opacity:.8;background:#e4e4e4;width: 3.6rem;height: 3.6rem;margin-top: .5rem;margin-left: .3rem;}
.bodier .share .socialBox img{background-image:url('/css/rtve.2015/i/iconos/icons_40x40_000000.png');}
.bodier .share li.ico.whats {display:none;}
.bodier .share .socialBox {float:none;margin:0;width:auto;position:absolute;top: 0rem;right: 0;}
.bodier .share .socialBox .ico>a>img{opacity: 0.9;top: 0.4rem;}
.bodier .share .socialBox .ico>a:hover {background:#000;}
.bodier .share .socialBox .ico>a:hover img {background-image: url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');}

.mainheader {z-index: 5;}
.container.share section {z-index:4;}
.container.share + .container .grid.g1 {z-index:3}


/*tabBox / pestanas */
.tabBox .tab {overflow: hidden; border: 1px solid #ccc; background-color: #f1f1f1;}
.tabBox .tab button {background-color: inherit; float: left; border: none; outline: none; cursor: pointer; padding: 14px 16px; transition: 0.3s; font-size: 17px;}
.tabBox .tab button:hover {background-color: #ddd;}
.tabBox .tab button.active {background-color: #ccc;}

.tabBox .tabcontent {display:none;}
.tabBox .tabcontent.active {display:block;}


@media only screen and (min-width:1565px){
  .container.graphCenter.striplayer{background-size:100% auto;}
}

@media only screen and (max-width:1340px){
  .subheader .spechead .logoima img{left: 22.5%;}
  .subheader .spechead nav li .ico span{font-size: 1.6rem;}
  /* .subheader .spechead nav.blindBox {padding-right:7%} */
}

@media only screen and (max-width:1000px){
  .subheader .spechead .logoima img{max-width: 28rem;margin-left: -14rem;}
  .subheader .spechead nav.blindBox{padding-left: 37rem;}
  .auxheader .socialBox {top: 2.6rem;}
}
